设为首页收藏本站返回主页

Ubuntu Kylin技术论坛

 找回密码
 立即注册
搜索
查看: 54|回复: 1

在qt4升级到qt5时在编写代码时无法引入qt5中类

[复制链接]

该用户从未签到

参加活动: 0

组织活动: 0

发表于 2017-1-12 10:18:56 | 显示全部楼层 |阅读模式
qt可以同时安装不同的版本的问题,在编写qt代码时无法导入qt5类文件需要手动更改 工具-》构建套件桌面下调试器版本该为qt5即可

回复

使用道具 举报

  • TA的每日心情
    慵懒
    3 天前
  • 签到天数: 201 天

    [LV.7]常住居民III

    参加活动: 4

    组织活动: 10

    发表于 2017-1-13 10:51:06 | 显示全部楼层
    这是解决办法?
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|Ubuntu Kylin    

    GMT+8, 2017-1-21 02:05 , Processed in 0.035949 second(s), 26 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表